Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 21:02:35 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi, yes still I have a query. <div dir="auto">In my order there was a set of two hair ponys. Though I didn't order it. Neither I was charged for them . Kindly let me know if its complimentary  or if its by mistaken so that I may return at the nearest centrepoint. Thankyou</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Aug 2022, 22:40 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hafsa ,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please note that Shukran points will be added after 14 days from the date of receiving the application.<br>Thank you for shopping with us. We look forward to serving you later.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4782096